#!/bin/bash -f
# ****************************************************************************
# Vivado (TM) v2018.2 (64-bit)
#
# Filename    : elaborate.sh
# Simulator   : Xilinx Vivado Simulator
# Description : Script for elaborating the compiled design
#
# Generated by Vivado on Wed Apr 15 00:22:26 CEST 2020
# SW Build 2258646 on Thu Jun 14 20:02:38 MDT 2018
#
# Copyright 1986-2018 Xilinx, Inc. All Rights Reserved.
#
# usage: elaborate.sh
#
# ****************************************************************************
ExecStep()
{
"$@"
RETVAL=$?
if [ $RETVAL -ne 0 ]
then
exit $RETVAL
fi
}
ExecStep xelab -wto 6d34fd41ad574229b040437b57608b25 --incr --debug typical --relax --mt 8 -L xil_defaultlib -L secureip --snapshot Dispatcher_Plasma_MIPS_HardBlare_behav xil_defaultlib.Dispatcher_Plasma_MIPS_HardBlare -log elaborate.log
